.vid-banner {overflow: hidden; display: block; position: relative; width: 100%; background-color: #000}
  .vid-banner .vid-banner-inner {height: 100%; width: 100%}
    .vid-banner .vid-banner-inner ul.videos {margin: 0; padding: 0; height: 100%; width: 100%}
      .vid-banner .vid-banner-inner ul.videos li {background-size: cover !important; margin: 0; padding: 0; list-style: none; height: 100%; width: 100%; width: 0 !important; position: absolute; left: 0; top: 0; height: 100%; overflow: hidden}
        .vid-banner .vid-banner-inner ul.videos li video {
          min-height: 100%;
          min-width: 100%;
          position: absolute;
          display: none;
          top: 50%;
          left: 50%;
          transform: translateY(-50%) translateX(-50%);
        }
        .vid-banner .vid-banner-inner ul.videos li img {min-height: 100%; min-width: 100%; position: absolute; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); display: none}
        .vid-banner .vid-banner-inner ul.videos li span.overlay {position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fff; display: none}
          .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper {display: block; position: absolute; top: 50%; left: 0; transform: translateY(-50%); text-align: center; width: 100%}

            .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper span.title-wrapper {display: block; margin-bottom: 20px}
              .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper span.title-wrapper span.title {font-size: 3rem; text-transform: uppercase; font-weight: 700; display: inline-block; opacity: 0; margin-left: -20px; transition: all 0.5s; -moz-transition: all 0.5s; text-shadow: 2px 2px 10px #000; line-height: 1}

            .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper span.caption-wrapper {display: block; margin-bottom: 20px}
              .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper span.caption-wrapper span.caption {display: inline-block; margin-left: -20px; opacity: 0; transition: all 1s; -moz-transition: all 1s; text-shadow: 2px 2px 10px #000; line-height: 1}

            .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper span.button-wrapper {display: block}
              .vid-banner .vid-banner-inner ul.videos li span.overlay span.wrapper span.button-wrapper a.button {display: inline-block; background-color: #000; border: 2px solid #fff; color: #fff; border-radius: 4px; padding: 10px 20px; font-size: 1rem; text-decoration: none; margin-left: -20px; opacity: 0; transition: all 1.5s; -moz-transition: all 1.5s}

            .vid-banner .vid-banner-inner ul.videos li.active {width: 100% !important}
              .vid-banner .vid-banner-inner ul.videos li.active video {display: block}
              .vid-banner .vid-banner-inner ul.videos li.active img {display: block}
              .vid-banner .vid-banner-inner ul.videos li.active span.overlay {display: block; z-index: 1000}
                .vid-banner .vid-banner-inner ul.videos li.active span.overlay span.wrapper span.title-wrapper span.title {margin-left: 0; opacity: 1}
                .vid-banner .vid-banner-inner ul.videos li.active span.overlay span.wrapper span.caption-wrapper span.caption {margin-left: 0; opacity: 1}
                .vid-banner .vid-banner-inner ul.videos li.active span.overlay span.wrapper span.button-wrapper a.button {margin-left: 0; opacity: 1; border-radius: 4px !important}


 .vid-banner {}
  .vid-banner ul.pagination {display: none; margin: 0; padding: 0; position: 0; position: absolute; bottom: 70px; left: 0; width: 100%; text-align: center; z-index: 10000}
    .vid-banner ul.pagination li {list-style: none; padding: 0; margin: 0 10px 0 0; display: inline-block}
    .vid-banner ul.pagination li:last-child {margin-right: 0}
      .vid-banner ul.pagination li span {display: block; width: 19px; height: 19px; border: 2px solid #fff; border-radius: 7px; background-color: transparent; text-indent: -9999em; transition: background-color 0.3s}
      .vid-banner ul.pagination li.active span {background-color: #000}
